Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 6)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
@@ -3171,8 +3171,8 @@
             // 
             // dataGridViewTextBoxActionColDays18
             // 
-            dataGridViewCellStyle104.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle104;
+            dataGridViewCellStyle249.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle249;
             this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
             this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
             this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
@@ -3182,8 +3182,8 @@
             // 
             // dataGridViewTextBoxActionColDays19
             // 
-            dataGridViewCellStyle105.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle105;
+            dataGridViewCellStyle250.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle250;
             this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
             this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
             this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
@@ -3213,21 +3213,21 @@
             this.dgvActionSchedule.AllowUserToDeleteRows = false;
             this.dgvActionSchedule.AllowUserToResizeColumns = false;
             this.dgvActionSchedule.AllowUserToResizeRows = false;
-            dataGridViewCellStyle106.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle106;
+            dataGridViewCellStyle251.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle251;
             this.dgvActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvActionSchedule.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvActionSchedule.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle107.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle107.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle107.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle107.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle107.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle107.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle107.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle107;
+            dataGridViewCellStyle252.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle252.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle252.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle252.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle252.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle252.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle252.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle252;
             this.dgvActionSchedule.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvActionSchedule.ColumnHeadersVisible = false;
             this.dgvActionSchedule.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -3301,9 +3301,9 @@
             // 
             // ActionCol01
             // 
-            dataGridViewCellStyle108.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle108.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle108;
+            dataGridViewCellStyle253.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle253.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle253;
             this.ActionCol01.Frozen = true;
             this.ActionCol01.HeaderText = "部署";
             this.ActionCol01.Name = "ActionCol01";
@@ -3324,9 +3324,9 @@
             // 
             // ActionCol02
             // 
-            dataGridViewCellStyle109.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle109.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle109;
+            dataGridViewCellStyle254.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle254.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle254;
             this.ActionCol02.Frozen = true;
             this.ActionCol02.HeaderText = "担当名";
             this.ActionCol02.Name = "ActionCol02";
@@ -3337,9 +3337,9 @@
             // 
             // ActionCol04
             // 
-            dataGridViewCellStyle110.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle110.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle110;
+            dataGridViewCellStyle255.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle255.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle255;
             this.ActionCol04.Frozen = true;
             this.ActionCol04.HeaderText = "行動";
             this.ActionCol04.Name = "ActionCol04";
@@ -3347,9 +3347,9 @@
             // 
             // ActionColDays01
             // 
-            dataGridViewCellStyle111.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle111.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle111;
+            dataGridViewCellStyle256.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle256.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle256;
             this.ActionColDays01.HeaderText = "1日";
             this.ActionColDays01.Name = "ActionColDays01";
             this.ActionColDays01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3357,9 +3357,9 @@
             // 
             // ActionColDays02
             // 
-            dataGridViewCellStyle112.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle112.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle112;
+            dataGridViewCellStyle257.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle257.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle257;
             this.ActionColDays02.HeaderText = "2日";
             this.ActionColDays02.Name = "ActionColDays02";
             this.ActionColDays02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3367,9 +3367,9 @@
             // 
             // ActionColDays03
             // 
-            dataGridViewCellStyle113.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle113.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle113;
+            dataGridViewCellStyle258.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle258.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle258;
             this.ActionColDays03.HeaderText = "3日";
             this.ActionColDays03.Name = "ActionColDays03";
             this.ActionColDays03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3377,9 +3377,9 @@
             // 
             // ActionColDays04
             // 
-            dataGridViewCellStyle114.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle114.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle114;
+            dataGridViewCellStyle259.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle259.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle259;
             this.ActionColDays04.HeaderText = "4日";
             this.ActionColDays04.Name = "ActionColDays04";
             this.ActionColDays04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3387,9 +3387,9 @@
             // 
             // ActionColDays05
             // 
-            dataGridViewCellStyle115.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle115.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle115;
+            dataGridViewCellStyle260.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle260.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle260;
             this.ActionColDays05.HeaderText = "5日";
             this.ActionColDays05.Name = "ActionColDays05";
             this.ActionColDays05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3397,9 +3397,9 @@
             // 
             // ActionColDays06
             // 
-            dataGridViewCellStyle116.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle116.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle116;
+            dataGridViewCellStyle261.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle261.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle261;
             this.ActionColDays06.HeaderText = "6日";
             this.ActionColDays06.Name = "ActionColDays06";
             this.ActionColDays06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3407,9 +3407,9 @@
             // 
             // ActionColDays07
             // 
-            dataGridViewCellStyle117.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle117.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle117;
+            dataGridViewCellStyle262.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle262.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle262;
             this.ActionColDays07.HeaderText = "7日";
             this.ActionColDays07.Name = "ActionColDays07";
             this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3417,9 +3417,9 @@
             // 
             // ActionColDays08
             // 
-            dataGridViewCellStyle118.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle118.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle118;
+            dataGridViewCellStyle263.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle263.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle263;
             this.ActionColDays08.HeaderText = "8日";
             this.ActionColDays08.Name = "ActionColDays08";
             this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3427,9 +3427,9 @@
             // 
             // ActionColDays09
             // 
-            dataGridViewCellStyle119.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle119.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle119;
+            dataGridViewCellStyle264.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle264.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle264;
             this.ActionColDays09.HeaderText = "9日";
             this.ActionColDays09.Name = "ActionColDays09";
             this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3437,9 +3437,9 @@
             // 
             // ActionColDays10
             // 
-            dataGridViewCellStyle120.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle120.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle120;
+            dataGridViewCellStyle265.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle265.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle265;
             this.ActionColDays10.HeaderText = "10日";
             this.ActionColDays10.Name = "ActionColDays10";
             this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3447,9 +3447,9 @@
             // 
             // ActionColDays11
             // 
-            dataGridViewCellStyle121.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle121.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle121;
+            dataGridViewCellStyle266.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle266.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle266;
             this.ActionColDays11.HeaderText = "11日";
             this.ActionColDays11.Name = "ActionColDays11";
             this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3457,9 +3457,9 @@
             // 
             // ActionColDays12
             // 
-            dataGridViewCellStyle122.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle122.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle122;
+            dataGridViewCellStyle267.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle267.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle267;
             this.ActionColDays12.HeaderText = "12日";
             this.ActionColDays12.Name = "ActionColDays12";
             this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3467,9 +3467,9 @@
             // 
             // ActionColDays13
             // 
-            dataGridViewCellStyle123.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle123.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle123;
+            dataGridViewCellStyle268.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle268.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle268;
             this.ActionColDays13.HeaderText = "13日";
             this.ActionColDays13.Name = "ActionColDays13";
             this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3477,9 +3477,9 @@
             // 
             // ActionColDays14
             // 
-            dataGridViewCellStyle124.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle124.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle124;
+            dataGridViewCellStyle269.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle269.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle269;
             this.ActionColDays14.HeaderText = "14日";
             this.ActionColDays14.Name = "ActionColDays14";
             this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3487,9 +3487,9 @@
             // 
             // ActionColDays15
             // 
-            dataGridViewCellStyle125.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle125.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle125;
+            dataGridViewCellStyle270.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle270.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle270;
             this.ActionColDays15.HeaderText = "15日";
             this.ActionColDays15.Name = "ActionColDays15";
             this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3497,9 +3497,9 @@
             // 
             // ActionColDays16
             // 
-            dataGridViewCellStyle126.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle126.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle126;
+            dataGridViewCellStyle271.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle271.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle271;
             this.ActionColDays16.HeaderText = "16日";
             this.ActionColDays16.Name = "ActionColDays16";
             this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3507,9 +3507,9 @@
             // 
             // ActionColDays17
             // 
-            dataGridViewCellStyle127.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle127.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle127;
+            dataGridViewCellStyle272.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle272.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle272;
             this.ActionColDays17.HeaderText = "17日";
             this.ActionColDays17.Name = "ActionColDays17";
             this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3517,9 +3517,9 @@
             // 
             // ActionColDays18
             // 
-            dataGridViewCellStyle128.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle128.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle128;
+            dataGridViewCellStyle273.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle273.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle273;
             this.ActionColDays18.HeaderText = "18日";
             this.ActionColDays18.Name = "ActionColDays18";
             this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3527,9 +3527,9 @@
             // 
             // ActionColDays19
             // 
-            dataGridViewCellStyle129.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle129.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle129;
+            dataGridViewCellStyle274.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle274.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle274;
             this.ActionColDays19.HeaderText = "19日";
             this.ActionColDays19.Name = "ActionColDays19";
             this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3537,9 +3537,9 @@
             // 
             // ActionColDays20
             // 
-            dataGridViewCellStyle130.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle130.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle130;
+            dataGridViewCellStyle275.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle275.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle275;
             this.ActionColDays20.HeaderText = "20日";
             this.ActionColDays20.Name = "ActionColDays20";
             this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3547,9 +3547,9 @@
             // 
             // ActionColDays21
             // 
-            dataGridViewCellStyle131.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle131.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle131;
+            dataGridViewCellStyle276.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle276.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle276;
             this.ActionColDays21.HeaderText = "21日";
             this.ActionColDays21.Name = "ActionColDays21";
             this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3557,9 +3557,9 @@
             // 
             // ActionColDays22
             // 
-            dataGridViewCellStyle132.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle132.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle132;
+            dataGridViewCellStyle277.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle277.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle277;
             this.ActionColDays22.HeaderText = "22日";
             this.ActionColDays22.Name = "ActionColDays22";
             this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3567,9 +3567,9 @@
             // 
             // ActionColDays23
             // 
-            dataGridViewCellStyle133.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle133.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle133;
+            dataGridViewCellStyle278.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle278.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle278;
             this.ActionColDays23.HeaderText = "23日";
             this.ActionColDays23.Name = "ActionColDays23";
             this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3577,9 +3577,9 @@
             // 
             // ActionColDays24
             // 
-            dataGridViewCellStyle134.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle134.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle134;
+            dataGridViewCellStyle279.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle279.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle279;
             this.ActionColDays24.HeaderText = "24日";
             this.ActionColDays24.Name = "ActionColDays24";
             this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3587,9 +3587,9 @@
             // 
             // ActionColDays25
             // 
-            dataGridViewCellStyle135.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle135.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle135;
+            dataGridViewCellStyle280.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle280.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle280;
             this.ActionColDays25.HeaderText = "25日";
             this.ActionColDays25.Name = "ActionColDays25";
             this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3597,9 +3597,9 @@
             // 
             // ActionColDays26
             // 
-            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle136.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle136;
+            dataGridViewCellStyle281.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle281.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle281;
             this.ActionColDays26.HeaderText = "26日";
             this.ActionColDays26.Name = "ActionColDays26";
             this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3607,9 +3607,9 @@
             // 
             // ActionColDays27
             // 
-            dataGridViewCellStyle137.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle137.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle137;
+            dataGridViewCellStyle282.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle282.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle282;
             this.ActionColDays27.HeaderText = "27日";
             this.ActionColDays27.Name = "ActionColDays27";
             this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3617,9 +3617,9 @@
             // 
             // ActionColDays28
             // 
-            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle138.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle138;
+            dataGridViewCellStyle283.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle283.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle283;
             this.ActionColDays28.HeaderText = "28日";
             this.ActionColDays28.Name = "ActionColDays28";
             this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3627,9 +3627,9 @@
             // 
             // ActionColDays29
             // 
-            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle139.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle139;
+            dataGridViewCellStyle284.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle284.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle284;
             this.ActionColDays29.HeaderText = "29日";
             this.ActionColDays29.Name = "ActionColDays29";
             this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
